Bug 51548 - webcontrol applet not translated
Summary: webcontrol applet not translated
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 10:23 UTC by Kjartan Maraas
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 14:52:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2001-08-12 10:23:16 UTC
Description of Problem:

The properties dialog in webcontrol (the only ui the applet presents to the
user) is not translated.

How Reproducible:

Every time

Steps to Reproduce:
1. add webcontrol_applet
2. right click
3. properties

Actual Results:

Only english text

Expected Results:

Localized text

Additional Information:

Comment 1 Kjartan Maraas 2001-08-12 10:23:48 UTC
This has been fixed in a later release of gnome-applets


Comment 2 Glen Foster 2001-08-13 19:09:51 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Havoc Pennington 2002-04-09 21:00:55 UTC
Will go away in gnome 2, or when folding in the translations from i18n.redhat.com
(ideally)


Note You need to log in before you can comment on or make changes to this bug.